SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Lp Vendors:   HPE
HP-UX LP Subsystem Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1016698
SecurityTracker URL:  http://securitytracker.com/id/1016698
CVE Reference:   CVE-2006-4188   (Links to External Site)
Updated:  Jun 8 2008
Original Entry Date:  Aug 15 2006
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  

Description:   A vulnerability was reported in HP-UX in the LP subsystem. A remote user can cause denial of service conditions.

No details were provided.

Impact:   A remote user can cause denial of service conditions.
Solution:   HP has issued the following patches, available at:

http://itrc.hp.com

PHNE_33790 B.11.00
PHNE_35146 B.11.04
PHNE_33791 B.11.11
PHNE_33792 B.11.23

The HP advisory is available at:

http://www2.itrc.hp.com/service/cki/docDisplay.do?docId=c00746980

Vendor URL:  www2.itrc.hp.com/service/cki/docDisplay.do?docId=c00746980 (Links to External Site)
Cause:   Not specified
Underlying OS:  UNIX (HP/UX)
Underlying OS Comments:  B.11.00, B.11.04, B.11.11, B.11.23

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC